<?php


get_header();

$elementor_page = false;
if (is_page()){
    $elementor_page = get_post_meta(get_the_ID(), '_elementor_edit_mode', true);
}

if (!$elementor_page) {
    echo "<div class='container'>";
}


if (!$elementor_page && is_page() && !is_front_page()) {
    pzy_breadcrumb_enabled() && pzy_breadcrumb();
}

the_content();

if (!$elementor_page) {
    echo "</div>";
}
get_footer();